This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 434644 - Empty debuginfo package
Empty debuginfo package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hdparm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Karsten Hopp
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 15:26 EST by Ville Skyttä
Modified: 2008-02-25 05:51 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 05:51:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Don't strip binaries (728 bytes, patch)
2008-02-23 15:26 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2008-02-23 15:26:10 EST
hdparm 8.4's debuginfo package is empty.  hdparm-8.1-nostrip.patch gets rid of
the explicit "strip" but fails to remove -s from LDFLAGS.  Updated patch attached.
Comment 1 Ville Skyttä 2008-02-23 15:26:10 EST
Created attachment 295718 [details]
Don't strip binaries
Comment 2 Karsten Hopp 2008-02-25 05:51:41 EST
thanks! 
fixed in 8.4-2

Note You need to log in before you can comment on or make changes to this bug.